/*     141346 : 스크롤 블록/셀 슬라이드 js      */
.empty__141346__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__141346__ p{font-size:17px;font-weight:bold}
.empty__141346__ dl{margin:0;text-align:left;color:#333}
.empty__141346__ dt{margin-bottom:5px;font-size:14px}
.empty__141346__ dd{margin:0;font-size:13px}


/*     144812 : 공백      */
.solid_line__144812__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__144812__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__144812__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__144812__ {height:10px}
}

/*     141331 : 타이틀 텍스트      */
.title__141331__ {position:relative;font-size:0;z-index:100}
.title__141331__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:4rem;font-weight:900;color:#00b261;letter-spacing:-2px;line-height:1;
}
.title__141331__ p:nth-child(1) {-webkit-text-stroke:1px #00b261;-webkit-text-fill-color: transparent;color:#00b261;}
.title__141331__ p:nth-child(2) {color:#00b261 }
.title__141331__ p:nth-child(3) {-webkit-text-stroke:1px #00b261;-webkit-text-fill-color: transparent;color:#00b261; }
@media all and (min-width:1024px){
	.title__141331__ p {font-size:6rem}
    .title__141331__ p:nth-child(1) {-webkit-text-stroke:1px #00b261;-webkit-text-fill-color: transparent;color:#00b261;padding-right:200px;}
    .title__141331__ p:nth-child(2) {padding-left:200px;color:#00b261 }
    .title__141331__ p:nth-child(3) {-webkit-text-stroke:1px #00b261;-webkit-text-fill-color: transparent;color:#00b261; }
}


/*     141334 : 블록 설정      */
.block_option__141334__ {display:table;width:100%}
.block_option__141334__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__141334__ .white-space {position:relative;}
@media (max-width:1023px){
	.row__141334__ {}
}


@media (min-width:1024px){
	.row__141334__ {}
}

/*     141453 : 공백      */
.solid_line__141453__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__141453__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141453__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141453__ {height:60px}
}

/*     141345 : 이미지 리스트      */
.img_tile__141345__:after {content:'';display:block;clear:both}
.img_tile__141345__ * {box-sizing:border-box}
.img_tile__141345__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__141345__ .item a {display:block}
.img_tile__141345__ .figure {display:block}
.img_tile__141345__ .figure img {vertical-align:bottom}
.img_tile__141345__ .caption {display:inline-block;max-width:80%;margin-top:10px}
.img_tile__141345__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__141345__ .caption > span.subject {font-weight:900;color:#27409a}
.img_tile__141345__ .caption > span.content {margin-top:10px;color:#444444}
.img_tile__141345__ .caption > span.btn_link {margin-top:15px}
.img_tile__141345__ .caption > span.btn_link a {display:inline-block;position:relative;padding:0 20px;border:1px solid #cecece;background:#ffffff;font-size:11px;font-weight:bold;color:#555;line-height:25px;letter-spacing:.03em}
.img_tile__141345__ .caption > span.btn_link a:before {content:'';position:absolute;bottom:0;left:0;right:0;width:100%;height:50%;background:#f5f5f5}
.img_tile__141345__ .caption > span.btn_link a span {position:relative;z-index:1}

.text_sml__141345__ .caption > span.subject {font-size:14px}
.text_sml__141345__ .caption > span.content {font-size:13px}
.text_med__141345__ .caption > span.subject {font-size:16px}
.text_med__141345__ .caption > span.content {font-size:13px}
.text_big__141345__ .caption > span.subject {font-size:26px}
.text_big__141345__ .caption > span.content {font-size:16px}

@media all and (max-width:767px){
	.img_tile__141345__ {border-bottom:1px solid #e5e5e5}
	.img_tile__141345__ .item {box-sizing:border-box;display:table;table-layout:fixed;padding:15px 10px;border-top:1px solid #e5e5e5}
	.img_tile__141345__ .figure {box-sizing:border-box;display:table-cell;width:40%;text-align:center;vertical-align:middle}
	.img_tile__141345__ .caption {box-sizing:border-box;display:table-cell;width:60%;padding-left:15px;text-align:left;vertical-align:middle}
	.img_tile__141345__ .caption > span.subject {font-size:16px; font-weight:bold}
	.img_tile__141345__ .caption > span.content {font-size:13px}
	.img_tile__141345__ .caption > span.btn_link a {padding:0 10px}
}

@media all and (min-width:768px){
	.img_tile__141345__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:150px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__141345__ .caption > span.btn_link {margin-top:20px}

	.col_t_1__141345__ .item {width:100%}
	.col_t_2__141345__ .item {width:50%}
	.col_t_3__141345__ .item {width:33.3333%}
	.col_t_4__141345__ .item {width:25%}
	.col_t_5__141345__ .item {width:20%}
	.col_t_6__141345__ .item {width:16.6666%}
	.col_t_1__141345__ .item,
	.col_t_2__141345__ .item2n,
	.col_t_3__141345__ .item3n,
	.col_t_4__141345__ .item4n,
	.col_t_5__141345__ .item5n,
	.col_t_6__141345__ .item6n {clear:both}
	.col_t_1__141345__ .item:before,
	.col_t_2__141345__ .item2n:before,
	.col_t_3__141345__ .item3n:before,
	.col_t_4__141345__ .item4n:before,
	.col_t_5__141345__ .item5n:before,
	.col_t_6__141345__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__141345__ .caption > span.btn_link {margin-top:30px}

	.col_t_1__141345__ .item,
	.col_t_2__141345__ .item2n,
	.col_t_3__141345__ .item3n,
	.col_t_4__141345__ .item4n,
	.col_t_5__141345__ .item5n,
	.col_t_6__141345__ .item6n {clear:none}
	.col_t_1__141345__ .item:before,
	.col_t_2__141345__ .item2n:before,
	.col_t_3__141345__ .item3n:before,
	.col_t_4__141345__ .item4n:before,
	.col_t_5__141345__ .item5n:before,
	.col_t_6__141345__ .item6n:before {display:block}

	.col_pc_1__141345__ .item {width:100%}
	.col_pc_2__141345__ .item {width:50%}
	.col_pc_3__141345__ .item {width:33.3333%}
	.col_pc_4__141345__ .item {width:25%}
	.col_pc_5__141345__ .item {width:20%}
	.col_pc_6__141345__ .item {width:16.6666%}
	.col_pc_1__141345__ .item,
	.col_pc_2__141345__ .item2n,
	.col_pc_3__141345__ .item3n,
	.col_pc_4__141345__ .item4n,
	.col_pc_5__141345__ .item5n,
	.col_pc_6__141345__ .item6n {clear:both}
	.col_pc_1__141345__ .item:before,
	.col_pc_2__141345__ .item2n:before,
	.col_pc_3__141345__ .item3n:before,
	.col_pc_4__141345__ .item4n:before,
	.col_pc_5__141345__ .item5n:before,
	.col_pc_6__141345__ .item6n:before {display:none}
}

/*     144810 : 공백      */
.solid_line__144810__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__144810__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__144810__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__144810__ {height:0px}
}

/*     144809 : 이미지 리스트      */
.img_tile__144809__:after {content:'';display:block;clear:both}
.img_tile__144809__ * {box-sizing:border-box}
.img_tile__144809__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__144809__ .item a {display:block}
.img_tile__144809__ .figure {display:block}
.img_tile__144809__ .figure img {vertical-align:bottom}
.img_tile__144809__ .caption {display:inline-block;max-width:80%;margin-top:10px}
.img_tile__144809__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__144809__ .caption > span.subject {font-weight:900;color:#27409a}
.img_tile__144809__ .caption > span.content {margin-top:10px;color:#444444}
.img_tile__144809__ .caption > span.btn_link {margin-top:15px}
.img_tile__144809__ .caption > span.btn_link a {display:inline-block;position:relative;padding:0 20px;border:1px solid #cecece;background:#ffffff;font-size:11px;font-weight:bold;color:#555;line-height:25px;letter-spacing:.03em}
.img_tile__144809__ .caption > span.btn_link a:before {content:'';position:absolute;bottom:0;left:0;right:0;width:100%;height:50%;background:#f5f5f5}
.img_tile__144809__ .caption > span.btn_link a span {position:relative;z-index:1}

.text_sml__144809__ .caption > span.subject {font-size:14px}
.text_sml__144809__ .caption > span.content {font-size:13px}
.text_med__144809__ .caption > span.subject {font-size:16px}
.text_med__144809__ .caption > span.content {font-size:13px}
.text_big__144809__ .caption > span.subject {font-size:26px}
.text_big__144809__ .caption > span.content {font-size:16px}

@media all and (max-width:767px){
	.img_tile__144809__ {border-bottom:1px solid #e5e5e5}
	.img_tile__144809__ .item {box-sizing:border-box;display:table;table-layout:fixed;padding:15px 10px;border-top:1px solid #e5e5e5}
	.img_tile__144809__ .figure {box-sizing:border-box;display:table-cell;width:40%;text-align:center;vertical-align:middle}
	.img_tile__144809__ .caption {box-sizing:border-box;display:table-cell;width:60%;padding-left:15px;text-align:left;vertical-align:middle}
	.img_tile__144809__ .caption > span.subject {font-size:16px; font-weight:bold}
	.img_tile__144809__ .caption > span.content {font-size:13px}
	.img_tile__144809__ .caption > span.btn_link a {padding:0 10px}
}

@media all and (min-width:768px){
	.img_tile__144809__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:150px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__144809__ .caption > span.btn_link {margin-top:20px}

	.col_t_1__144809__ .item {width:100%}
	.col_t_2__144809__ .item {width:50%}
	.col_t_3__144809__ .item {width:33.3333%}
	.col_t_4__144809__ .item {width:25%}
	.col_t_5__144809__ .item {width:20%}
	.col_t_6__144809__ .item {width:16.6666%}
	.col_t_1__144809__ .item,
	.col_t_2__144809__ .item2n,
	.col_t_3__144809__ .item3n,
	.col_t_4__144809__ .item4n,
	.col_t_5__144809__ .item5n,
	.col_t_6__144809__ .item6n {clear:both}
	.col_t_1__144809__ .item:before,
	.col_t_2__144809__ .item2n:before,
	.col_t_3__144809__ .item3n:before,
	.col_t_4__144809__ .item4n:before,
	.col_t_5__144809__ .item5n:before,
	.col_t_6__144809__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__144809__ .caption > span.btn_link {margin-top:30px}

	.col_t_1__144809__ .item,
	.col_t_2__144809__ .item2n,
	.col_t_3__144809__ .item3n,
	.col_t_4__144809__ .item4n,
	.col_t_5__144809__ .item5n,
	.col_t_6__144809__ .item6n {clear:none}
	.col_t_1__144809__ .item:before,
	.col_t_2__144809__ .item2n:before,
	.col_t_3__144809__ .item3n:before,
	.col_t_4__144809__ .item4n:before,
	.col_t_5__144809__ .item5n:before,
	.col_t_6__144809__ .item6n:before {display:block}

	.col_pc_1__144809__ .item {width:100%}
	.col_pc_2__144809__ .item {width:50%}
	.col_pc_3__144809__ .item {width:33.3333%}
	.col_pc_4__144809__ .item {width:25%}
	.col_pc_5__144809__ .item {width:20%}
	.col_pc_6__144809__ .item {width:16.6666%}
	.col_pc_1__144809__ .item,
	.col_pc_2__144809__ .item2n,
	.col_pc_3__144809__ .item3n,
	.col_pc_4__144809__ .item4n,
	.col_pc_5__144809__ .item5n,
	.col_pc_6__144809__ .item6n {clear:both}
	.col_pc_1__144809__ .item:before,
	.col_pc_2__144809__ .item2n:before,
	.col_pc_3__144809__ .item3n:before,
	.col_pc_4__144809__ .item4n:before,
	.col_pc_5__144809__ .item5n:before,
	.col_pc_6__144809__ .item6n:before {display:none}
}

/*     141317 : 이미지 애니메이션 (PC전용)      */
.img__141317__ {display:none;}

@media all and (min-width:1024px){
	.img__141317__ {display:block;position:relative;}
	.img__141317__ img {position:absolute;top:-40px;right:-62px;bottom:px;left:px;z-index:10;animation:effect_rotate 8s linear infinite;}

	.img__141317__.build_edit_mode img {position:static !important;top:auto !important;right:auto !important;bottom:auto !important;left:auto !important;animation:none !important;}
}

@keyframes effect_rotate {
	100% {transform:rotate(360deg);}
}

@keyframes effect_updown {
	0% {margin-top:0;}
	50% {margin-top:-12px;}
	0% {margin-top:0;}
}

/*     142226 : 타이틀 텍스트      */
.title__142226__ p {position:relative;margin:0;padding:0;}
.title__142226__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__142226__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__142226__ p:before {height:4px;}
	.title__142226__ p > span {padding-right:18px;font-size:30px;}
}

/*     142228 : BLANK 컨텐츠      */
.blank__142228__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__142228__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__142228__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__142228__ {height:15px}
}

/*     142229 : 이미지 (비율형)      */
.img_ratio__142229__ {max-width:100%;vertical-align:top}
.img_ratio__142229__ * {box-sizing:border-box}
.img_ratio__142229__ a {display:block;vertical-align:top}
.img_ratio__142229__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142229__ img {width:auto}
}

/*     142230 : BLANK 컨텐츠      */
.blank__142230__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__142230__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__142230__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__142230__ {height:20px}
}

/*     142231 : 번호형 타이틀 + 내용      */
.title__142231__ .title_inner:after {content:''; display:block; clear:both;}
.title__142231__ .tit_num {float:left;}
.title__142231__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-size:35px; font-weight:bold; color:#bcc9e7; line-height:1; letter-spacing:-.03em;}
.title__142231__ .tit_cont {overflow:hidden;}
.title__142231__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__142231__ .tit_cont > p:first-child {margin-top:0;}
.title__142231__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#27409a; font-weight:bold}
.title__142231__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__142231__.size_small .tit_num .num_text {font-size:35px;}
	.title__142231__.size_small .tit_cont > p.title {font-size:18px;}
	.title__142231__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__142231__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__142231__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__142231__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__142231__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__142231__.size_large .tit_cont > p.title {font-size:22px;}
	.title__142231__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__142231__.size_small .tit_cont > p.title {font-size:18px;}

	.title__142231__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__142231__.size_large .tit_num .num_text {margin-right:15px; font-size:70px;}
	.title__142231__.size_large .tit_cont > p.title {font-size:24px;}
	.title__142231__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     142232 : 번호형 타이틀 + 내용      */
.title__142232__ .title_inner:after {content:''; display:block; clear:both;}
.title__142232__ .tit_num {float:left;}
.title__142232__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-size:35px; font-weight:bold; color:#bcc9e7; line-height:1; letter-spacing:-.03em;}
.title__142232__ .tit_cont {overflow:hidden;}
.title__142232__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__142232__ .tit_cont > p:first-child {margin-top:0;}
.title__142232__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#27409a; font-weight:bold}
.title__142232__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__142232__.size_small .tit_num .num_text {font-size:35px;}
	.title__142232__.size_small .tit_cont > p.title {font-size:18px;}
	.title__142232__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__142232__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__142232__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__142232__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__142232__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__142232__.size_large .tit_cont > p.title {font-size:22px;}
	.title__142232__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__142232__.size_small .tit_cont > p.title {font-size:18px;}

	.title__142232__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__142232__.size_large .tit_num .num_text {margin-right:15px; font-size:70px;}
	.title__142232__.size_large .tit_cont > p.title {font-size:24px;}
	.title__142232__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     142233 : 번호형 타이틀 + 내용      */
.title__142233__ .title_inner:after {content:''; display:block; clear:both;}
.title__142233__ .tit_num {float:left;}
.title__142233__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-size:35px; font-weight:bold; color:#bcc9e7; line-height:1; letter-spacing:-.03em;}
.title__142233__ .tit_cont {overflow:hidden;}
.title__142233__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__142233__ .tit_cont > p:first-child {margin-top:0;}
.title__142233__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#27409a; font-weight:bold}
.title__142233__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__142233__.size_small .tit_num .num_text {font-size:35px;}
	.title__142233__.size_small .tit_cont > p.title {font-size:18px;}
	.title__142233__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__142233__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__142233__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__142233__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__142233__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__142233__.size_large .tit_cont > p.title {font-size:22px;}
	.title__142233__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__142233__.size_small .tit_cont > p.title {font-size:18px;}

	.title__142233__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__142233__.size_large .tit_num .num_text {margin-right:15px; font-size:70px;}
	.title__142233__.size_large .tit_cont > p.title {font-size:24px;}
	.title__142233__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     141388 : BLANK 컨텐츠      */
.blank__141388__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__141388__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__141388__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__141388__ {height:40px}
}

/*     141389 : 타이틀 텍스트      */
.title__141389__ p {position:relative;margin:0;padding:0;}
.title__141389__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__141389__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__141389__ p:before {height:4px;}
	.title__141389__ p > span {padding-right:18px;font-size:30px;}
}

/*     141446 : 타이틀 텍스트      */
.title__141446__ {font-size:0}
.title__141446__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.title__141446__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141446__.style_top p {padding-top:10px}
.title__141446__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__141446__.style_right p {padding-right:14px}
.title__141446__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__141446__.style_bottom p {padding-bottom:12px}
.title__141446__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__141446__.style_left p {padding-left:14px}
.title__141446__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__141446__.style_circle1 p {padding-left:18px}
.title__141446__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141446__.style_circle2 p {padding-left:18px}
.title__141446__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141446__ p {font-size:17px}
	.title__141446__.style_top p:before {width:17px}
	.title__141446__.style_right p:before {height:17px}
	.title__141446__.style_bottom p:before {width:17px}
	.title__141446__.style_left p:before {height:17px}
}

/*     141390 : BLANK 컨텐츠      */
.blank__141390__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__141390__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__141390__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__141390__ {height:15px}
}

/*     141400 : 이미지 (비율형)      */
.img_ratio__141400__ {max-width:100%;vertical-align:top}
.img_ratio__141400__ * {box-sizing:border-box}
.img_ratio__141400__ a {display:block;vertical-align:top}
.img_ratio__141400__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141400__ img {width:auto}
}

/*     141454 : 공백      */
.solid_line__141454__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__141454__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141454__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141454__ {height:60px}
}

/*     141458 : 타이틀 텍스트      */
.title__141458__ p {position:relative;margin:0;padding:0;}
.title__141458__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__141458__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__141458__ p:before {height:4px;}
	.title__141458__ p > span {padding-right:18px;font-size:25px;}
}

/*     141459 : 이미지 (비율형)      */
.img_ratio__141459__ {max-width:100%;vertical-align:top}
.img_ratio__141459__ * {box-sizing:border-box}
.img_ratio__141459__ a {display:block;vertical-align:top}
.img_ratio__141459__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141459__ img {width:auto}
}

/*     141456 : 타이틀 텍스트      */
.title__141456__ p {position:relative;margin:0;padding:0;}
.title__141456__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__141456__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__141456__ p:before {height:4px;}
	.title__141456__ p > span {padding-right:18px;font-size:25px;}
}

/*     141460 : 이미지 (비율형)      */
.img_ratio__141460__ {max-width:100%;vertical-align:top}
.img_ratio__141460__ * {box-sizing:border-box}
.img_ratio__141460__ a {display:block;vertical-align:top}
.img_ratio__141460__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141460__ img {width:auto}
}

/*     141965 : 공백      */
.solid_line__141965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__141965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141965__ {height:60px}
}

/*     141966 : 버튼      */
.button__141966__ {font-size:0}
.button__141966__ a {
	display:inline-block;position:relative;margin:0;padding:25px 60px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__141966__ a:hover .icon_arrow {right:15px; transition:.2s}
.button__141966__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#00b261;transition:.2s}
.button__141966__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#00b261;transform:rotate(35deg);}
.button__141966__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#00b261;transform:rotate(-35deg);}
.button__141966__.style_line a {background:transparent;color:#373334}


@media all and (min-width:1024px){
	.button__141966__ a {border-width:3px;font-size:22px}
	.button__141966__ .icon_arrow {width:20px;}
	.button__141966__ .icon_arrow:before {width:10px;}
	.button__141966__ .icon_arrow:after {width:10px;}

}

